## org.hibernate.hql.internal.antlr
Interface SqlStatementParserTokenTypes

All Known Implementing Classes:
  SqlStatementLexer, SqlStatementParser

    public interface SqlStatementParserTokenTypes

Field Summary
`static int` `EOF`
`static int` `ESCqs`
`static int` `LINE_COMMENT`
`static int` `MULTILINE_COMMENT`
`static int` `NOT_STMT_END`
`static int` `NULL_TREE_LOOKAHEAD`
`static int` `QUOTED_STRING`
`static int` `STMT_END`

Field Detail

### EOF

    static final int EOF

See Also:
  Constant Field Values

### NULL_TREE_LOOKAHEAD

    static final int NULL_TREE_LOOKAHEAD

See Also:
  Constant Field Values

### NOT_STMT_END

    static final int NOT_STMT_END

See Also:
  Constant Field Values

### QUOTED_STRING

    static final int QUOTED_STRING

See Also:
  Constant Field Values

### STMT_END

    static final int STMT_END

See Also:
  Constant Field Values

### ESCqs

    static final int ESCqs

See Also:
  Constant Field Values

### LINE_COMMENT

    static final int LINE_COMMENT

See Also:
  Constant Field Values

### MULTILINE_COMMENT

    static final int MULTILINE_COMMENT

See Also:
  Constant Field Values

Copyright © 2001-2012 Red Hat, Inc. All Rights Reserved.